<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#444">

    <RelativeLayout
        android:layout_width="@dimen/convert_780px"
        android:layout_height="@dimen/convert_720px"
        android:layout_gravity="center"
        android:background="@drawable/bg_icon_page">

        <TextView
            android:id="@+id/tv_finish"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/finish"
            android:textSize="@dimen/convert_90px"
            android:textColor="#E60012"
            android:includeFontPadding="false"
            android:layout_marginTop="@dimen/convert_78px"
            android:layout_centerHorizontal="true"/>

        <ImageView
            android:id="@+id/iv_cancel"
            android:layout_width="@dimen/convert_150px"
            android:layout_height="@dimen/convert_150px"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_cook_step_complete"
            android:scaleType="fitCenter"
            android:layout_below="@+id/tv_finish"
            android:layout_marginTop="@dimen/convert_98px"/>

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="@dimen/convert_300px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/bg_cook_step_ok"
            android:text="@string/ok"
            android:textColor="#ffffff"
            android:gravity="center"
            android:textSize="@dimen/convert_54px"
            android:layout_centerHorizontal="true"
            android:layout_below="@+id/iv_cancel"
            android:layout_marginTop="@dimen/convert_98px"/>

    </RelativeLayout>


</FrameLayout>